Cancel=取消
Chinese Convert=簡體/繁體中文轉換
Chinese Convert...=簡體/繁體中文轉換...
Convert=轉換
Convert &author, keywords and comments=轉換作者，關鍵字和註解(&A)
Convert &title=轉換標題(&T)
Convert &words only=僅轉換單字(&W)
Convert article &text=轉換文章內容(&T)
Convert articles in &sub folder=轉換子文件夾中的文章(&S)
Convert words and &phrases=轉換單字和片語(&P)
Converting=正在轉換
Converting %1=正在轉換 %1
HiddenCommands=
OK=確定
Simplified Chinese -> Traditional Chinese=簡體中文 -> 繁體中文
Start Convert=開始轉換
Traditional Chinese -> Simplified Chinese=繁體中文 -> 簡體中文